module Admin
  class ApplicationController < ::ApplicationController
    before_filter :authenticate_administrator!
    layout 'administrator'
  private
    def set_locale
      I18n.locale = :en
    end
  end
end
